/* #################
   ROUND BUTTONS 
   ################# */

.pubbuttons {
  overflow: hidden;
}

.btn,
.btn:active,
.btn:focus {
  border-radius: 100%;
  border: 0;
  width: 28px;
  height: 28px;
  cursor: pointer;
  background-clip: padding-box;
}

.bigbtn,
.btnGesamtSuche,
.btn-order,
.captcha-sendbutton {
  display: inline-block;
  background: #00457c;
  padding: 6px 10px;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  border-radius: 15px;
  margin: 15px 0 0 0;
  background-repeat: no-repeat;
  background-position: 10px 50%;
  background-size: 16px 16px;
  border: 0;
  cursor: pointer;
}

.btn-order:active,
.btn-order:focus {
  border-radius: 15px;
}

.bigbtn:hover,
.bigbtn:active,
.captcha-sendbutton:hover,
.captcha-sendbutton:active {
  background-color: #00294a;
}

.btn:hover,
.btn:active {
  color: #00294a;
}

.bigbtn_newsletter {
  padding-left: 35px;
  background-image: url("/dgicons/icon_pen.svg");
}

.bigbtn-download {
  padding-left: 35px;
  background-image: url("/dgicons/icon_download.svg");
}

.bigbtn-blaettern {
  padding-left: 35px;
  background-image: url("/dgicons/play.svg");
}

.bigbtn_psv {
  padding-left: 35px;
  background-image: url("/dgicons/icon_contacts.svg");
}

.bigbtn_dlk {
  padding-left: 35px;
  background-image: url("/dgicons/icon_dlk.svg");
}

.bigbtn_send,
.btn-order,
.captcha-sendbutton {
  padding-left: 35px;
  background-image: url("/dgicons/icon_mail.svg");
}

.bigbtn_search {
  padding-left: 35px;
  background-image: url("/dgicons/icon_search.svg");
}

.bigbtn_route {
  padding-left: 35px;
  background-image: url("/dgicons/icon_search.svg");
}

.bigbtn.cal-btn {
  padding-left: 35px;
  background-image: url("/dgicons/icon_calendar.svg");
  margin-bottom: 30px;
}

.bigbtn.cal-btn_active {
  padding-left: 35px;
  background-image: url("/dgicons/icon_close.svg");
  margin-bottom: 30px;
}

.bigbtn_back {
  float: left;
}

.bigbtn_debeterm {
  float: right;
}

.bigbtn_warenkorb {
  margin-top: 10px;
}

.bigbtn_kaufen {
  float: right;
}

.bigbtn_right,
.captcha-sendbutton {
  float: right;
}

.btn-order,
.btn-order:hover,
.btn-order:active {
  color: #fff !important;
  height: auto;
  width: auto;
  float: right;
}

.btn_nav,
.btn_nav_aktiv {
  display: none;
  color: #fff;
  padding: 10px 5px 10px 25px;
  margin: 0 15px;
  font-size: 14px;
  background-image: url("/dgicons/icon_nav.svg");
  background-repeat: no-repeat;
  background-position: 5px 50%;
  background-size: 17px auto;
  cursor: pointer;
}

.zn-btn_help {
  float: left;
}

.zn-btn_close {
  float: right;
}

.btn_headsuche,
.btn_headsuche:focus,
.btn_headsuche:active,
.btn_detailsuche,
.btn_detailsuche:focus,
.btn_detailsuche:active {
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -17px;
  z-index: 1;
  border: 0px solid #ddd;
  width: 34px;
  height: 34px;
  z-index: 570;
  background: #efefef;
  text-decoration: none;
}

.btn_detailsuche,
.btn_detailsuche:focus,
.btn_detailsuche:active {
  right: auto;
  left: 87.5%;
  margin-top: -17px;
}

.main-header_home .btn_headsuche,
.main-header_home .btn_headsuche:focus,
.main-header_home .btn_headsuche:active {
  border: 0 solid #fff;
  background: #fff;
  width: 32px;
  height: 34px;
  right: 0;
  top: 50%;
  margin-top: -11px;
}

.zn-btn_slider {
  /*Change by PB - 20.03.2015*/
  color: #efefef;
  position: absolute;
  width: 28px;
  height: 28px;
  top: 50%;
  margin-top: -14px;
  background: #efefef;
  overflow: hidden;
  text-indent: -250px;
}

.zn-btn_slider:after {
  text-indent: 0;
}

.zn-btn_next {
  /*Change by PB - 20.03.2015*/
  right: -30px;
  z-index: 500;
}

.zn-btn_prev {
  /*Change by PB - 20.03.2015*/
  left: -35px;
  z-index: 500;
}

.zn-btn_next:after,
.zn-btn_prev:after {
  /*Change by PB - 20.03.2015*/
  color: #00457c;
  content: "\e046";
  display: block;
  position: absolute;
  border-radius: 100%;
  width: 28px;
  height: 28px;
  background: #efefef;
  top: 2px;
  left: 0;
  font-size: 22px;
  text-align: center;
}

.zn-btn_prev:after {
  /*Change by PB - 20.03.2015*/
  content: "\e045";
}

.artikel-nav > .btn {
  text-decoration: none;
  display: block;
  color: #00457c;
  width: 30px;
  height: 30px;
  line-height: 30px !important;
  padding: 0px;
  background: #fff;
  position: absolute;
  z-index: 55;
  top: -9px;
  font-size: 18px;
  text-align: center;
}

.artikel-nav > .btn:hover,
.artikel-nav > .btn:active {
  color: #00294a;
}

.btn_back {
  left: 0;
  padding-left: 0 !important;
}

.artikel-nav > .btn_back {
  text-align: left;
}

.btn_print {
  right: 135px;
}

.btn_print_imk,
.artikel-detail_html .btn_print {
  right: 0;
}

.btn_send {
  right: 90px;
  top: -11px !important;
}

.btn_share {
  right: 45px;
}

.btn_rss {
  right: 0px;
}

.btn_url {
  right: 180px;
  display: none !important;
}

.btn_top {
  right: 0;
  padding-right: 0 !important;
}

.btn_error {
  right: 0;
}

.btn_route {
  right: 45px;
}

.btn_portal {
  position: absolute;
  top: -28px;
  left: 50%;
  margin-left: -65px;
  background: #eee !important;
  color: #444;
  padding-right: 30px;
  font-style: italic;
  border: 5px solid #fff;
  border-radius: 50px;
}

.btn_portal:after {
  content: "\e046";
  font-size: 18px;
  position: absolute;
  display: block;
  right: 5px;
  top: 5px;
}

.btn_portal_ostbelgien.sport:after {
  color: #de3d0c;
}

.btn_portal_ostbelgien.bildung:after {
  color: #00a091;
}

.btn_portal_ostbelgien.europa:after {
  color: #00437c;
}

.btn_portal_ostbelgien.medien:after {
  color: #83062e;
}

.btn_portal_ostbelgien.stat:after {
  color: #03583e;
}

.btn_portal_ostbelgien.kulturerbe:after {
  color: #7e775d;
}

.btn_portal_ostbelgien.rechtsterminologie:after {
  color: #03583e;
}

.btn_portal_ostbelgien.toursimus:after {
  color: #009c39;
}

/* .btn_more,
.btn_more_aktiv {
  position: absolute;
  font-size: 11px;
  background-color: #EEE;
  padding: 5px 5px 5px 10px;
  border-radius: 0 0 15px 15px;
  height: 25px;
  width: 110px;
  line-height: 10px;
  text-align: left;
  left: 50%;
  margin-left: -55px;
  bottom: 0;
  cursor: pointer;
} */

.btn_more,
.btn_more_aktiv {
  position: relative;
  font-size: 11px;
  background-color: #EEE;
  padding: 5px 5px 5px 10px;
  height: 25px;
  width: 100%;
  line-height: 10px;
  bottom: 0;
  text-align: center;
  text-indent: -25px;
  cursor: pointer;
}

.btn_more_aktiv {
  bottom: 0px;
}

/* .btn_more:after,
.btn_more_aktiv:after {
  content: "\e044";
  position: absolute;
  top: 0;
  right: 5px;
  font-size: 20px;
  padding: 0 10px 0 0;
  width: 20px;
  height: 20px;
  color: #00457c;
} */

.btn_more:after,
.btn_more_aktiv:after {
  content: "\e044";
  position: absolute;
  top: 0;
  margin-left: 5px;
  font-size: 20px;
  padding: 0 10px 0 0;
  width: 20px;
  height: 20px;
  color: #00457c;
  text-indent: 0;
}

.btn_more_aktiv:after {
  content: "\e043";
}

.btn_sharer,
.btn_sharer:hover,
.btn_sharer:active,
.btn_sharer:focus {
  display: block;
  margin: auto;
  padding: 8px;
  color: #00294a;
  text-decoration: none;
  font-size: 18px;
  width: auto;
  height: auto;
}

.breadcrumb-link_home {
  line-height: 1.4;
}

.icon_compass:before {
  content: "\e080";
  position: absolute;
  top: 11px;
  left: 1px;
  font-size: 16px;
  background: #fff;
  padding: 0 10px 0 0;
}

.icon_suche:after {
  content: "\e046";
  position: absolute;
  text-align: center;
  left: 2px;
  background: #00457c;
  color: #fff;
  padding: 0 0 0 0;
  overflow: hidden;
  border-radius: 50%;
  right: 0;
  top: 50%;
  text-indent: -1px;
  width: 28px;
  height: 28px;
  margin-top: -14px;
  line-height: 28px !important;
  font-size: 17px;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .icon_suche:after {
    line-height: 29px !important;
    font-size: 17px;
    text-indent: 0px;
  }
}

.icon_suche:hover:after,
.icon_suche:active:after {
  background-color: #00294a;
}

.main-header_home .icon_suche:after {
  width: 28px;
  height: 28px;
  margin-top: -14px;
  line-height: 28px;
  font-size: 19px;
}

.zn-icon_help,
.zn-icon_close {
  background: transparent;
}

.zn-icon_help:before {
  content: "\e064";
  color: #00457c;
  font-size: 28px;
}

.zn-icon_close:before {
  content: "\e051";
  color: #00457c;
  font-size: 28px;
}

.btn_close {
  background: #00457c;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 21px;
  position: absolute;
  right: -14px;
  top: -14px;
  border: 3px solid #000;
  text-decoration: none;
}

.btn_close:hover,
.btn_close:active {
  background: #00294a;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 21px;
  position: absolute;
  right: -14px;
  top: -14px;
  border: 3px solid #000;
  text-decoration: none;
}

.bigbtn_ico {
  padding-left: 35px;
}